$(document).ready(function(){
	$('.portfolio_box_anime a').hover(function(){
		 $(this).children("span").hide();
		 $(this).children("span").stop().fadeTo(600, 0.7);
	}, function() {
		 $(this).children("span").stop().fadeTo(400, 0);
	});
});